This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 113981 - nss_ldap still broken in U1
nss_ldap still broken in U1
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nss_ldap (Show other bugs)
3.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-20 16:54 EST by Mark Leary
Modified: 2015-01-07 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Leary 2004-01-20 16:54:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
nss_ldap is not pulling entries from ldap directory correctly.  
Prevents users in ldap directory from logging in.

Version-Release number of selected component (if applicable):
207-5

How reproducible:
Always

Steps to Reproduce:
1.  getent passwd (expected entries are pulled from ldap)
2.  getent passwd key (where key is a uid returned above)

    

Actual Results:  Nothing is returned.

Expected Results:  The database entry for key should be returned.

Additional info:
Comment 1 Damian Christey 2004-11-11 17:01:35 EST
This sounds a lot like a bug I found in Fedora Core 3. ( bug #138911 )

Can you try disabling nscd and see if that fixes it? 
Comment 2 RHEL Product and Program Management 2007-10-19 15:30:59 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.